/*     125458 : 공백      */
.solid_line__125458__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125458__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125458__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125458__ {height:560px}
}

/*     125459 : HTML 편집기      */
.html__125459__ * {line-height:1.4em}

/*     125460 : HTML 편집기      */
.html__125460__ * {line-height:1.4em}

/*     125461 : 공백      */
.solid_line__125461__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125461__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125461__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125461__ {height:560px}
}

/*     125462 : HTML 편집기      */
.html__125462__ * {line-height:1.4em}

/*     125463 : HTML 편집기      */
.html__125463__ * {line-height:1.4em}

/*     125464 : 공백      */
.solid_line__125464__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125464__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125464__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125464__ {height:560px}
}

/*     125465 : HTML 편집기      */
.html__125465__ * {line-height:1.4em}

/*     125466 : HTML 편집기      */
.html__125466__ * {line-height:1.4em}

/*     125467 : 공백      */
.solid_line__125467__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125467__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125467__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125467__ {height:560px}
}

/*     125468 : HTML 편집기      */
.html__125468__ * {line-height:1.4em}

/*     125469 : HTML 편집기      */
.html__125469__ * {line-height:1.4em}

/*     125617 : 공백      */
.solid_line__125617__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125617__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125617__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125617__ {height:100px}
}

/*     125619 : 타이틀 텍스트      */
.title__125619__ {font-size:0}
.title__125619__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.10em;line-height:1.4em;
}
.title__125619__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125619__.style_top p {padding-top:10px}
.title__125619__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125619__.style_right p {padding-right:14px}
.title__125619__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125619__.style_bottom p {padding-bottom:12px}
.title__125619__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125619__.style_left p {padding-left:14px}
.title__125619__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125619__.style_circle1 p {padding-left:18px}
.title__125619__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125619__.style_circle2 p {padding-left:18px}
.title__125619__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125619__ p {font-size:22px}
	.title__125619__.style_top p:before {width:22px}
	.title__125619__.style_right p:before {height:22px}
	.title__125619__.style_bottom p:before {width:22px}
	.title__125619__.style_left p:before {height:22px}
}

/*     125620 : 이미지      */
.img__125620__ {max-width:100%}
.img__125620__ * {box-sizing:border-box}
.img__125620__ a {display:block;vertical-align:top}
.img__125620__ img {width:1400px;vertical-align:top}

/*     125621 : 타이틀 텍스트      */
.title__125621__ {font-size:0}
.title__125621__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125621__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125621__.style_top p {padding-top:10px}
.title__125621__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125621__.style_right p {padding-right:14px}
.title__125621__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125621__.style_bottom p {padding-bottom:12px}
.title__125621__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125621__.style_left p {padding-left:14px}
.title__125621__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125621__.style_circle1 p {padding-left:18px}
.title__125621__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125621__.style_circle2 p {padding-left:18px}
.title__125621__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125621__ p {font-size:24px}
	.title__125621__.style_top p:before {width:24px}
	.title__125621__.style_right p:before {height:24px}
	.title__125621__.style_bottom p:before {width:24px}
	.title__125621__.style_left p:before {height:24px}
}

/*     125622 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125622__ .inline_block__125622__ {display:inline-block;vertical-align:top}
.text_wrap__125622__ .inline_block__125622__ .inner__125622__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125622__ .inline_block__125622__ .inner__125622__ .icon__125622__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125622__ .inline_block__125622__ .inner__125622__ .icon__125622__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125622__ .inline_block__125622__ .inner__125622__ .text__125622__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125622__.s_size_75 .inline_block__125622__ .inner__125622__ .icon__125622__ {padding-right:.5em;font-size:.75em}
.text_wrap__125622__.s_size_100 .inline_block__125622__ .inner__125622__ .icon__125622__ {padding-right:.5em;font-size:1em}
.text_wrap__125622__.s_size_150 .inline_block__125622__ .inner__125622__ .icon__125622__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125622__.s_size_200 .inline_block__125622__ .inner__125622__ .icon__125622__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125622__.s_size_250 .inline_block__125622__ .inner__125622__ .icon__125622__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125622__ .inline_block__125622__ .inner__125622__ {font-size:15px}
}

/*     125630 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125630__ .inline_block__125630__ {display:inline-block;vertical-align:top}
.text_wrap__125630__ .inline_block__125630__ .inner__125630__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125630__ .inline_block__125630__ .inner__125630__ .icon__125630__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125630__ .inline_block__125630__ .inner__125630__ .icon__125630__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125630__ .inline_block__125630__ .inner__125630__ .text__125630__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125630__.s_size_75 .inline_block__125630__ .inner__125630__ .icon__125630__ {padding-right:.5em;font-size:.75em}
.text_wrap__125630__.s_size_100 .inline_block__125630__ .inner__125630__ .icon__125630__ {padding-right:.5em;font-size:1em}
.text_wrap__125630__.s_size_150 .inline_block__125630__ .inner__125630__ .icon__125630__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125630__.s_size_200 .inline_block__125630__ .inner__125630__ .icon__125630__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125630__.s_size_250 .inline_block__125630__ .inner__125630__ .icon__125630__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125630__ .inline_block__125630__ .inner__125630__ {font-size:15px}
}

/*     125623 : 공백      */
.solid_line__125623__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125623__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125623__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125623__ {height:50px}
}

/*     125624 : 타이틀 텍스트      */
.title__125624__ {font-size:0}
.title__125624__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125624__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125624__.style_top p {padding-top:10px}
.title__125624__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125624__.style_right p {padding-right:14px}
.title__125624__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125624__.style_bottom p {padding-bottom:12px}
.title__125624__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125624__.style_left p {padding-left:14px}
.title__125624__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125624__.style_circle1 p {padding-left:18px}
.title__125624__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125624__.style_circle2 p {padding-left:18px}
.title__125624__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125624__ p {font-size:24px}
	.title__125624__.style_top p:before {width:24px}
	.title__125624__.style_right p:before {height:24px}
	.title__125624__.style_bottom p:before {width:24px}
	.title__125624__.style_left p:before {height:24px}
}

/*     125625 : 번호형 리스트      */
.text_list__125625__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125625__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125625__ ul li:first-child {margin-top:0}
.text_list__125625__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125625__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125625__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125625__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125625__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125625__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125625__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125625__.s_size_300 i {border-width:2px}
.text_list__125625__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125625__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125625__ ul li {font-size:15px}
}

/*     125626 : 공백      */
.solid_line__125626__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125626__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125626__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125626__ {height:50px}
}

/*     125627 : 타이틀 텍스트      */
.title__125627__ {font-size:0}
.title__125627__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125627__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125627__.style_top p {padding-top:10px}
.title__125627__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125627__.style_right p {padding-right:14px}
.title__125627__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125627__.style_bottom p {padding-bottom:12px}
.title__125627__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125627__.style_left p {padding-left:14px}
.title__125627__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125627__.style_circle1 p {padding-left:18px}
.title__125627__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125627__.style_circle2 p {padding-left:18px}
.title__125627__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125627__ p {font-size:24px}
	.title__125627__.style_top p:before {width:24px}
	.title__125627__.style_right p:before {height:24px}
	.title__125627__.style_bottom p:before {width:24px}
	.title__125627__.style_left p:before {height:24px}
}

/*     125628 : 표 2.0      */
.table__125628__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125628__ > .table_inner {line-height:20px;overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #004987}
.table__125628__ * {box-sizing:border-box}
.table__125628__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d2d2d2;table-layout:auto;
}
.table__125628__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125628__ td.empty__125628__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125628__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125628__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125628__ > .table_inner {width:932px}
}

/*     125633 : 한줄 텍스트      */
.text__125633__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__125633__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__125633__ p {font-size:15px}
}

/*     125629 : 공백      */
.solid_line__125629__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125629__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125629__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125629__ {height:100px}
}

/*     125635 : 공백      */
.solid_line__125635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125635__ {height:50px}
}

/*     125636 : 타이틀 텍스트      */
.title__125636__ {font-size:0}
.title__125636__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.10em;line-height:1.4em;
}
.title__125636__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125636__.style_top p {padding-top:10px}
.title__125636__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125636__.style_right p {padding-right:14px}
.title__125636__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125636__.style_bottom p {padding-bottom:12px}
.title__125636__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125636__.style_left p {padding-left:14px}
.title__125636__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125636__.style_circle1 p {padding-left:18px}
.title__125636__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125636__.style_circle2 p {padding-left:18px}
.title__125636__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125636__ p {font-size:22px}
	.title__125636__.style_top p:before {width:22px}
	.title__125636__.style_right p:before {height:22px}
	.title__125636__.style_bottom p:before {width:22px}
	.title__125636__.style_left p:before {height:22px}
}

/*     125637 : 이미지      */
.img__125637__ {max-width:100%}
.img__125637__ * {box-sizing:border-box}
.img__125637__ a {display:block;vertical-align:top}
.img__125637__ img {width:1400px;vertical-align:top}

/*     125638 : 타이틀 텍스트      */
.title__125638__ {font-size:0}
.title__125638__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125638__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125638__.style_top p {padding-top:10px}
.title__125638__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125638__.style_right p {padding-right:14px}
.title__125638__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125638__.style_bottom p {padding-bottom:12px}
.title__125638__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125638__.style_left p {padding-left:14px}
.title__125638__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125638__.style_circle1 p {padding-left:18px}
.title__125638__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125638__.style_circle2 p {padding-left:18px}
.title__125638__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125638__ p {font-size:24px}
	.title__125638__.style_top p:before {width:24px}
	.title__125638__.style_right p:before {height:24px}
	.title__125638__.style_bottom p:before {width:24px}
	.title__125638__.style_left p:before {height:24px}
}

/*     125639 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125639__ .inline_block__125639__ {display:inline-block;vertical-align:top}
.text_wrap__125639__ .inline_block__125639__ .inner__125639__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125639__ .inline_block__125639__ .inner__125639__ .icon__125639__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125639__ .inline_block__125639__ .inner__125639__ .icon__125639__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125639__ .inline_block__125639__ .inner__125639__ .text__125639__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125639__.s_size_75 .inline_block__125639__ .inner__125639__ .icon__125639__ {padding-right:.5em;font-size:.75em}
.text_wrap__125639__.s_size_100 .inline_block__125639__ .inner__125639__ .icon__125639__ {padding-right:.5em;font-size:1em}
.text_wrap__125639__.s_size_150 .inline_block__125639__ .inner__125639__ .icon__125639__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125639__.s_size_200 .inline_block__125639__ .inner__125639__ .icon__125639__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125639__.s_size_250 .inline_block__125639__ .inner__125639__ .icon__125639__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125639__ .inline_block__125639__ .inner__125639__ {font-size:15px}
}

/*     125640 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125640__ .inline_block__125640__ {display:inline-block;vertical-align:top}
.text_wrap__125640__ .inline_block__125640__ .inner__125640__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125640__ .inline_block__125640__ .inner__125640__ .icon__125640__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125640__ .inline_block__125640__ .inner__125640__ .icon__125640__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125640__ .inline_block__125640__ .inner__125640__ .text__125640__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125640__.s_size_75 .inline_block__125640__ .inner__125640__ .icon__125640__ {padding-right:.5em;font-size:.75em}
.text_wrap__125640__.s_size_100 .inline_block__125640__ .inner__125640__ .icon__125640__ {padding-right:.5em;font-size:1em}
.text_wrap__125640__.s_size_150 .inline_block__125640__ .inner__125640__ .icon__125640__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125640__.s_size_200 .inline_block__125640__ .inner__125640__ .icon__125640__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125640__.s_size_250 .inline_block__125640__ .inner__125640__ .icon__125640__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125640__ .inline_block__125640__ .inner__125640__ {font-size:15px}
}

/*     125641 : 공백      */
.solid_line__125641__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125641__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125641__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125641__ {height:50px}
}

/*     125642 : 타이틀 텍스트      */
.title__125642__ {font-size:0}
.title__125642__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125642__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125642__.style_top p {padding-top:10px}
.title__125642__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125642__.style_right p {padding-right:14px}
.title__125642__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125642__.style_bottom p {padding-bottom:12px}
.title__125642__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125642__.style_left p {padding-left:14px}
.title__125642__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125642__.style_circle1 p {padding-left:18px}
.title__125642__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125642__.style_circle2 p {padding-left:18px}
.title__125642__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125642__ p {font-size:24px}
	.title__125642__.style_top p:before {width:24px}
	.title__125642__.style_right p:before {height:24px}
	.title__125642__.style_bottom p:before {width:24px}
	.title__125642__.style_left p:before {height:24px}
}

/*     125643 : 번호형 리스트      */
.text_list__125643__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125643__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125643__ ul li:first-child {margin-top:0}
.text_list__125643__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125643__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125643__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125643__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125643__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125643__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125643__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125643__.s_size_300 i {border-width:2px}
.text_list__125643__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125643__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125643__ ul li {font-size:15px}
}

/*     125644 : 공백      */
.solid_line__125644__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125644__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125644__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125644__ {height:50px}
}

/*     125645 : 타이틀 텍스트      */
.title__125645__ {font-size:0}
.title__125645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125645__.style_top p {padding-top:10px}
.title__125645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125645__.style_right p {padding-right:14px}
.title__125645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125645__.style_bottom p {padding-bottom:12px}
.title__125645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125645__.style_left p {padding-left:14px}
.title__125645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125645__.style_circle1 p {padding-left:18px}
.title__125645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125645__.style_circle2 p {padding-left:18px}
.title__125645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125645__ p {font-size:24px}
	.title__125645__.style_top p:before {width:24px}
	.title__125645__.style_right p:before {height:24px}
	.title__125645__.style_bottom p:before {width:24px}
	.title__125645__.style_left p:before {height:24px}
}

/*     125646 : 표 2.0      */
.table__125646__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125646__ > .table_inner {line-height:20px;overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #004987}
.table__125646__ * {box-sizing:border-box}
.table__125646__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d2d2d2;table-layout:auto;
}
.table__125646__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125646__ td.empty__125646__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125646__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125646__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125646__ > .table_inner {width:932px}
}

/*     125647 : 공백      */
.solid_line__125647__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125647__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125647__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125647__ {height:100px}
}

